Results 1 to 5 of 5

Thread: Twitter API change.

  1. #1
    Join Date
    Mar 2013
    Beans
    3

    Twitter API change.

    Hello. I'd like to know if there's any progress on moving gwibber(Ubuntu 12.04 LTS) to the new twitter API. There's a bug report about that(https://bugs.launchpad.net/ubuntu/+s...r/+bug/1190479) but there's no progress to be seen. So should we - gwibber users wait for a fix or the support for that old version of gwibber (3.4.2) is stopped and it'll be fixed only in the new Friends-app and thus the LTS version of ubuntu comes with gwibber-that-doesn't-work installed? Thanks.

  2. #2
    Join Date
    Jan 2011
    Beans
    106
    Distro
    Ubuntu

    Re: Twitter API change.

    Hi,
    I've the same problem like you. For this have a new bug https://bugs.launchpad.net/ubuntu/+s...r/+bug/1190575 but no resolution yest.

    Regards
    Miguel

  3. #3
    Join Date
    Nov 2012
    Beans
    4

    Re: Twitter API change.

    Hi, well it seems this is gonna take time, even all buggy I used gwibber because of the integration with unity until it broke
    Polly and Birdie are working fine with the API 1.1, I'm using Polly now, it's better that Gwibber but no notification in launcher.

  4. #4
    Join Date
    Mar 2013
    Beans
    3

    Re: Twitter API change.


  5. #5
    Join Date
    May 2011
    Location
    Alternate Universe
    Beans
    38
    Distro
    Ubuntu 14.04 Trusty Tahr

    Re: Twitter API change.

    Quote Originally Posted by juicy fresh View Post
    Thank you very much for pointing to that link, it works for me now. I had to restart the system for the changes to take effect, although I guess just a service restart from me would have been enough.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •